extends RigidBody2D

var stop = false

func _on_anim_finished():
	queue_free() 
	
#func _integrate_forces(state):
#	print(state.get_linear_velocity())
#	if !stop and state.get_linear_velocity().x == 0:
#		audio.play_sound("bullet_shell")
#		stop = true
